

#composant {
    background-color: #8A0707;
    padding: 50px;
    margin-bottom: 20px;
    border-bottom: 2px solid lightgrey;
}

.top-buffer { 
    margin-top: 40px; 
}

#header {
    margin-bottom: 50px;
}

button {

    font-family: "Capture it";
    color: black;
    border: 2px solid black;
    background-color: #ffc107;
}

@font-face {
    font-family: "Capture it";
    src: url("../../../font/capture_it.ttf");
  }


  #titre {
    font-size: 60px;
    font-family: "Capture it";
    color: lightgrey;

}

.form-control{

    font-size: 30px;
    font-family: "Capture it";
    color:lightgrey;
    background-color: #8A0707;
    border: 2px solid lightgrey;

}

select{

    height:50px;   
}

option{
    font-size: 20px;
    font-family:  "Gill Sans", sans-serif;
    color:black;
    background-color: white;

}

